[mythtv-users] Mythtv and libmp4ff.so.0 / PIL on Fedora 8

David Kramer david at thekramers.net
Fri Jan 11 12:54:24 UTC 2008

Andreas wrote:
> Am Donnerstag, 10. Januar 2008 19:54:03 schrieb David Kramer:
>> Installing mythtv-suite on my up-to-date f8 box, I get unresolved
>> dependencies:
>> libmp4ff.so.0 is needed by mythmusic
>  that is part of faad2 [http://atrpms.net/dist/f8/faad2/]

Were that only the case.  That's what the whole battle was about in that
bug report I linked to.

/me fussing and grousing and Googling...

Ah!  I see that my faad2 came from freshrpms, and that version doesn't
have it.  The one on atrpms does, though.  I removed the freshrpms one
and used --disablerepo to install the atrpms one, and now I have that.


>> PIL is needed by mytharchive.
> that is in the fedora repository as python imaging.
> The project's homepage: http://www.pythonware.com/products/pil/

Cool.  I didn't know what PIL stood for, so I couldn't even effectively
Google for it.

>> How are others handling this?
> I stay away from fedora and use openSUSE with "homemade" rpms for MythTV.

/me staying away from DistroWars

Thanks again.

More information about the mythtv-users mailing list